View Issue Details

IDCategoryLast Update
0000029features2008-11-20 23:32
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000029: must be able to cut/copy/paste automation curves
Descriptionmust be able to cut/copy/paste automation curves
TagsNo tags attached.

Activities

taybin

2004-02-03 17:17

administrator   ~0000376

Added by Paul.

Issue History

Date Modified Username Field Change
2003-10-07 23:37 paul New Issue
2004-02-03 17:17 taybin Status new => resolved
2004-02-03 17:17 taybin Resolution open => fixed
2004-02-03 17:17 taybin Assigned To => taybin
2004-02-03 17:17 taybin Note Added: 0000376
2008-11-20 23:32 seablade Status resolved => closed